<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>Steps: Configuration</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="4.html"
          style="text-decoration:none">⬅️</a> <a href="../index.html"
          style="text-decoration:none">⬆️</a> <a href="6.html"
          style="text-decoration:none">➡️</a> </font> </div>
    <h1>ITK-SNAP Segmentation</h1>
    <h2>Steps</h2>
    <h3>Configuration</h3>
    <ul>
      <li>Click on the "Configuration" tab to modify the arguments
        passed to ITK-SNAP.</li>
      <li>You can hover the mouse over the "i" to get information about
        that configuration parameter.<br>
      </li>
    </ul>
    &nbsp;&nbsp; <br>
  </body>
</html>
